.partner-logo {
    display: inline-block;

    .dynamic-partner-logo {
        height: 7em;
        vertical-align: baseline;
    }
}

@media(max-width: 991.98px) {
    .partner-logo {
        .quartz-logo {
            height: 2em;
            padding-left: 1em;
            vertical-align: middle;
        }
    }
}